%define module_name Authen-TuringImage
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Bytes/Random/Secure.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Share.pm) perl(File/ShareDir/Install.pm) perl(GD.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.008
Release: alt1
Summary: Image based Turing test (CAPTCHA)
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/H/HA/HASH/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This module implements an image based Turing test (aka "CAPTCHA") to
help protect resources from automated access.
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/A*
%perl_vendor_privlib/auto/*

%changelog
* Tue Oct 30 2018 Igor Vlasenko <viy@altlinux.ru> 1.008-alt1
- regenerated from template by package builder

* Thu Aug 03 2017 Igor Vlasenko <viy@altlinux.ru> 1.006-alt1
- initial import by package builder

